evenement:
  enabled: true
  mobile: true
  order: 3
  submenu:
    evenement_app:
      label: "Événements"
      icon: "solar:calendar-date-broken"
      route: "portail_evenement"
      inject_into: portail > submenus > galerie_app
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_MECENE"]